stages:
    - build

paper-pdf-build-job:
    stage: build
    image: "gitlab.informatik.hu-berlin.de:4567/ti/software/docker-paperbuilder/ubuntu1804:bb114c89a295cb90a10f2d6c7b6e452567825466"
    script:
        - make -C paper
    artifacts:
        paths:
            - paper/ihsm_paper.pdf
            - paper/ihsm_tech_report.pdf
